package controller

import "netidhub-saas-be/app/module/user_levels/service"

type Controller struct {
	UserLevels UserLevelsController
}

func NewController(UserLevelsService service.UserLevelsService) *Controller {
	return &Controller{
		UserLevels: NewUserLevelsController(UserLevelsService),
	}
}
